import request from '@/apis/utils/request'

 export function deviceStatusOperation(data) {
 	var url='/mobile/waterEnergyManage/deviceStatusOperation';
 	return request({
 		method: 'post',
 		data: data,
 		url: url
 	})
 }
 export function deviceStatusMonitoring(data) {
 	var url='/mobile/waterEnergyManage/deviceStatusMonitoring';
 	return request({
 		method: 'post',
 		data: data,
 		url: url
 	})
 }
 export function waterConsumption(data) {
 	var url='/mobile/waterEnergyManage/waterConsumption';
 	return request({
 		method: 'post',
 		data: data,
 		url: url
 	})
 }
 export function timeSlotStatistics(data) {
 	var url='/mobile/waterEnergyManage/timeSlotStatistics';
 	return request({
 		method: 'post',
 		data: data,
 		url: url
 	})
 }
 
 export function waterMonthTB(data) {
 	var url='/mobile/waterEnergyManage/waterMonthTB';
 	return request({
 		method: 'post',
 		data: data,
 		url: url
 	})
 }
 export function waterMonthHB(data) {
 	var url='/mobile/waterEnergyManage/waterMonthHB';
 	return request({
 		method: 'post',
 		data: data,
 		url: url
 	})
 }
 export function waterHourByYear(data) {
 	var url='/mobile/waterEnergyManage/waterHourByYear';
 	return request({
 		method: 'post',
 		data: data,
 		url: url
 	})
 }
 export function waterHourByDay(data) {
 	var url='/mobile/waterEnergyManage/waterHourByDay';
 	return request({
 		method: 'post',
 		data: data,
 		url: url
 	})
 }
 
 export function meterDetails(data) {
 	var url='/mobile/waterEnergyManage/meterDetails';
 	return request({
 		method: 'post',
 		data: data,
 		url: url
 	})
 }
 
 export function waterQuantityStatistics(data) {
 	var url='/mobile/waterEnergyManage/waterQuantityStatistics';
 	return request({
 		method: 'post',
 		data: data,
 		url: url
 	})
 }
 
 export function incomeExpenditure(data) {
 	var url='/mobile/waterEnergyManage/incomeExpenditure';
 	return request({
 		method: 'post',
 		data: data,
 		url: url
 	})
 }
 
 export function meterManage(data) {
 	var url='/mobile/waterEnergyManage/meterManage';
 	return request({
 		method: 'post',
 		data: data,
 		url: url
 	})
 }
 
 export function meterChildManage(data) {
 	var url='/mobile/waterEnergyManage/meterChildManage';
 	return request({
 		method: 'post',
 		data: data,
 		url: url
 	})
 }
 
 
 export function useWaterStatistics(data) {
 	var url='/mobile/waterEnergyManage/useWaterStatistics';
 	return request({
 		method: 'post',
 		data: data,
 		url: url
 	})
 }
 
 export function useWaterDetails(data) {
 	var url='/mobile/waterEnergyManage/useWaterDetails';
 	return request({
 		method: 'post',
 		data: data,
 		url: url
 	})
 }
 
 export function remoteSwitch(data) {
 	var url='/mobile/waterEnergyManage/remoteSwitch';
 	return request({
 		method: 'post',
 		data: data,
 		url: url
 	})
 }
 
 export function haveMeterList(data) {
 	var url='/mobile/waterEnergyManage/haveMeterList';
 	return request({
 		method: 'post',
 		data: data,
 		url: url
 	})
 }
 
 export function meterHourConsumption(data) {
 	var url='/mobile/waterEnergyManage/meterHourConsumption';
 	return request({
 		method: 'post',
 		data: data,
 		url: url
 	})
 }
 export function meterHourConsumptionDetails(data) {
 	var url='/mobile/waterEnergyManage/meterHourConsumptionDetails';
 	return request({
 		method: 'post',
 		data: data,
 		url: url
 	})
 }